CppUnit project page | FAQ

Classes
Asserter.h File Reference
`#include <cppunit/AdditionalMessage.h>`
`#include <cppunit/SourceLine.h>`
`#include <string>`
Include dependency graph for Asserter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | Asserter
| A set of functions to help writing assertion macros. More...

| Send comments to: CppUnit Developers